/* 
  InfoPlist.strings
  MyQrCode
  
  Created by dev on 2025/8/28.
*/

"CFBundleDisplayName" = "MyQrCode";
"CFBundleName" = "MyQrCode";
"NSContactsUsageDescription" = "แอปนี้ต้องการเข้าถึงรายชื่อติดต่อเพื่อเพิ่มข้อมูลรายชื่อติดต่อ";
